/* --------------------------------------------------------------------------------------------------- */
.capsule-link {
    display: inline-block;
}

span.capsule-link {
    cursor: default;
}


/* ECRÃS DE TELEMOVEL */
@media only screen and (max-width: 600px){

    .capsule {
        display: inline-block;
        width: 25.0vw;
        height: 52vw;
        border-radius: 20vw;
        overflow: hidden;
    }

    .capsule:hover {
/*        background-color: #F7F7F7 !important; */
    }

    .capsule-icon {
        display: grid;
        grid-template-columns: 100%;
        align-items: end;
        justify-items: center;
        text-align: center;
/*        border: solid 1px blue;   */
        padding-top: 4vw;
        overflow: hidden;
        height: 31%;
    }

    .capsule-text, .capsule-more {
        display: grid;
        grid-template-columns: 100%;
        align-items: center;
        justify-items: center;
        text-align: center;
/*        border: solid 1px blue;   */
        overflow: hidden;
    }

    .capsule-icon-image {
        display: block;
        width: 10vw;
      /*  border: solid 1px blue;  */
    }

    .capsule-text {
        width: 100%;
        height: 38%;
        font-size: 2.6vw;
        font-weight: bold;
    }

    .capsule-text-text {
        display: inline-block;
        width: 100%;
        padding-left: 5px;
        padding-right: 5px; 
    }

    .capsule-more {
        height: 31%;
    }

    .capsule-circle {
        display: grid;
        grid-template-columns: 100%;
        align-items: center;
        justify-items: center;
        padding: 0.1vw;
        width: 10vw;
        height: 10vw;
        border-radius: 50%;
        font-size: 1.6vw;
        overflow: hidden;
    }

    .capsule-link {

    }


}
/* FIM formatacao MOBILE  ------------------------------------------------------------------*/

/* iPHONE 11    */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {

    .capsule {
        width: 25.4vw;
    }

    .capsule-text {
        font-size: 2.5vw;
    }

}

/* iPHONE 12    */
@media only screen and (device-width: 428px) and (device-height: 926px) and (-webkit-device-pixel-ratio: 3) {

    .capsule {
        width: 25.4vw;
    }

    .capsule-text {
        font-size: 2.5vw;
    }

}
/* FIM formatacao iPHONE ------------------------------------------------------------------ */

/* ECRÃS GRANDES ---------------------------------------------------------------------------*/
@media only screen and (min-width: 601px){

    .capsule-link {

    }

    .capsule {
        display: inline-block;
        width: 12.0vw;
        height: 24vw;
        border-radius: 10vw;
        overflow: hidden;
        vertical-align: middle;
    }

    .capsule:hover {
/*        background-color: #F7F7F7 !important;     */
    }

    .capsule-icon {
        display: grid;
        grid-template-columns: 100%;
        align-items: end;
        justify-items: center;
        text-align: center;
/*        border: solid 1px blue;   */
        padding-top: 2vw;
        overflow: hidden;
        height: 31%;
    }

    .capsule-text, .capsule-more {
        display: grid;
        grid-template-columns: 100%;
        align-items: center;
        justify-items: center;
        text-align: center;
/*        border: solid 1px blue;   */
        overflow: hidden;
    }

    .capsule-icon-image {
        display: block;
        width: 4.5vw;
      /*  border: solid 1px blue;  */
    }

    .capsule-text {
        width: 100%;
        height: 38%;
    }

    .capsule-text-text {
        width: 100%;
        font-size: 1.2vw;
        font-weight: bold;
    }

    .capsule-more {
        height: 31%;
    }

    .capsule-circle {
        display: grid;
        grid-template-columns: 100%;
        align-items: center;
        justify-items: center;
        padding: 0.2vw;
        width: 5vw;
        height: 5vw;
        border-radius: 50%;
        font-size: 0.85vw;
        overflow: hidden;
    }

}
/* FIM formatacao ECRÃS GRANDES  ------------------------------------------------------------------*/
